<?php
function ziua($data)
{
[$anul,$luna,$ziua]=explode('-',$data);
return$ziua.' '.str_replace(['01','02','03','04','05','06','07','08','09','10','11','12'],['ianuarie','februarie','martie','aprilie','mai','iunie','iulie','august','septembrie','octombrie','noiembrie','decembrie'],$luna).' '.$anul;
}